module Qwaiter
  class Serializer < ActiveModel::Serializer
    attribute :_id, key: :id
    attributes :created_at, :updated_at
    # Bug in rails 4.1 serializing symbols in jsonify
    def to_json(*args)
      as_json.to_json(*args)
    end
  end
end

require 'active_model/array_serializer'
module ActiveModel
  class ArraySerializer
    # Bug in rails 4.1 serializing symbols in jsonify
    def to_json(*args)
      as_json.to_json(*args)
    end
  end
end
